.referenceSlider {
	display: flex;
	flex-direction: row;
	height: 600px;
	overflow: hidden;
}
.referenceSlider .referencePreviewImage {
	width: 40%;
	justify-content: center;
	display: flex;
	margin-right: 50px;
	margin-left: 50px;
}
.referenceSlider .referencePreviewImage > * {
	width: auto;
	height: 100%;
	object-fit: contain;
}

.referenceSlider .referenceSlides {
	display: flex;
	flex-direction: column;
	row-gap: 15px;
	width: 100%;
	justify-content: center;
}
.referenceSlider .referenceSlides .slidesHeader {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	max-width: 800px;
	margin-bottom: 30px;
        line-height: 1;
}
.referenceSlider .referenceSlides .slidesHeader .preHeader {
	font-size: 1.25rem;
	text-transform: uppercase;
	color: #C40005;
	font-weight: bold;
	margin-bottom: 10px;
        line-height: 1;
}
.referenceSlider .referenceSlides .slidesHeader .header {
	font-size: 2.5rem;
	font-weight: bold;
	line-height: 120%;
}

.referenceSlider .owl-stage .referenceSlide.noFilter img,
.referenceSlider .owl-stage .referenceSlide:hover img {
	filter: none;
}

.referenceSlider .owl-stage .item {
	display: flex;
	/* justify-content: center; */
	justify-content: flex-start;
}

.referenceSlider .sliderControls {
	display: flex;
}
.referenceSlider .sliderControls button {
	width: 45px;
	height: 45px;
	border: 2px solid var(--color-anthrazit);
	border-radius: 30px;
	display: flex;
	justify-content: center;
	opacity: .85;
}
.referenceSlider .sliderControls button:first-of-type {
	margin-right: 15px;
}
.referenceSlider .sliderControls button span {
	font-size: 42px;
	line-height: 32px;
}

.referenceSlider .sliderControls button:hover {
	opacity: 1;
}

@media (max-width: 1650px) {
	.referenceSlider .referenceSlides .slidesHeader {
		max-width: 500px;
	}
}

@media (max-width: 1200px) {
	.referenceSlider {
		height: 100%;
	}
	.referenceSlider .referencePreviewImage {
		display: none;
	}
	.referenceSlider .referenceSlides {
		margin-left: 0;
		padding: 0 15px;
	}
}